// Bsp14.cpp : Definiert den Einsprungpunkt für die Konsolenanwendung.
//

#include "stdafx.h"

#include "adresse.h"
int main(int argc, char* argv[])
{
  struct adresse a;
  struct adresse * p1 = &a;
  FILE *fil;

  fil = fopen("test.txt", "w");

  strcpy(p1->strasse, "Bergstrasse");
  p1->hausnummer = 7;
  p1->plz = 12345;
  strcpy(p1->ort, "Teststadt");

  fprintf(fil, "Strasse: %s\nHausnummer: %d\nPostleitzahl: \
    %d\nOrt: %s\n", p1->strasse, p1->hausnummer, 
    p1->plz, p1->ort);  

  fclose(fil);
  return 0;
}
